Межсайтовый скриптинг в If-CMS

Дата публикации:
06.11.2006
Дата изменения:
28.02.2009
Всего просмотров:
2234
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5759
CVE-2006-5761
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
If-CMS 1.x
If-CMS 2.x
Уязвимые версии: If-CMS 1.01 и 2.07, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "rns" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/index.php?rns=</title><script>alert(document.cookie)</script>

URL производителя: www.rhadrix.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA